From ea53a02c4f05f9258f6aba9ea59a779e7ba5e7c5 Mon Sep 17 00:00:00 2001
From: "Karl M. Hegbloom" <karlheg@debian.org>
Date: Tue, 14 Jan 2014 10:34:02 +0000
Subject: Add a few more entries to the excludes list

Patch-Name: excludes.patch
---
 browser-history.c | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

diff --git a/browser-history.c b/browser-history.c
index b1303ed..0c33f78 100644
--- a/browser-history.c
+++ b/browser-history.c
@@ -547,10 +547,15 @@ init_excludefile()
 	P(fd, "# by browser-history\n\n");
 	P(fd, "# First, we exclude file accesses:\n");
 	P(fd, "file:\n\n");
+	P(fd, "# and the Navigator 4.04 about screens:\n");
+	P(fd, "about:\n\n");
 	P(fd, "# Then, we exclude common search engines...\n");
 	P(fd, "http://home.netscape.com\n");
 	P(fd, "http://guide.infoseek.com\n");
-	P(fd, "http://altavista.digital.com\n");	
+	P(fd, "http://altavista.digital.com\n");
+	P(fd, "http://www.yahoo.com\n");
+	P(fd, "http://yahoo.com\n");
+	P(fd, "http://www.google.com\n");
     }
     if (fd) {				/* cannot do anything */
 	fclose(fd);
